
TextCritical.net - Bug #1225

Morphology tool shows links to search this work even no work is selected

03/02/2016 05:23 PM - Luke Murphey

Status: Closed Start date: 03/02/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.3   

Description

This can happen when doing an analysis of a word from the beta-code converter.

Associated revisions

Revision 604 - 03/02/2016 11:22 PM - Luke Murphey

Fixing issue where the search attempts to link to a work even if the dialog was shown without the context of a work. Closes #1225

Revision 604 - 03/02/2016 11:22 PM - Luke Murphey

Fixing issue where the search attempts to link to a work even if the dialog was shown without the context of a work. Closes #1225

Revision 590 - 03/02/2016 11:22 PM - Luke Murphey

Fixing issue where the search attempts to link to a work even if the dialog was shown without the context of a work. Closes #1225

History

#1 - 03/02/2016 08:00 PM - Luke Murphey

- Target version changed from 3.0 to 1.3

#2 - 03/03/2016 03:46 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r604.
